/* COMMON */
.page {
    background: url("/excurel/assets/images/common/page-bg-x.png") no-repeat right top;
    background-size: 100% auto;
}

/* SECTION 1 */
.section-1 {
    height: fit-content;
}

.section-1-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hero-img {
    width: 80%;
    object-fit: contain;
}

/* SECTION 2 */
.section-2-content {
    display: flex;
    padding-block: 5rem;
    align-items: center;
    justify-content: center;
}

.section-2-large-card {
    width: 70vw;
    display: flex;
    flex-direction: column;
    padding: 50px;
    padding-bottom: 20px;
    border-radius: 12px;
    background-color: white;
}

.section-2-large-card>img {
    width: 85%;
    margin-inline: auto;
    object-fit: contain;
}

.section-2-large-card>p {
    font-size: 20px;
    max-width: 75%;
    margin-inline: auto;
    white-space: normal;
}

/* SECTION 3 */
.brand-marquee {
    overflow: hidden;
    width: 100%;
    padding: 30px 0;

    /* Blur edges */
    -webkit-mask-image: linear-gradient(to right,
            transparent 0%,
            black 10%,
            black 90%,
            transparent 100%);
    mask-image: linear-gradient(to right,
            transparent 0%,
            black 10%,
            black 90%,
            transparent 100%);
}


.marquee-track {
    display: flex;
    gap: 60px;
    width: max-content;
    animation: scroll 25s linear infinite;
}

.marquee-track img {
    height: 48px;
    object-fit: contain;
    white-space: nowrap;
}

.brand-marquee:hover .marquee-track {
    animation-play-state: paused;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}


/* SECTION 4 */
.section-4-content {
    margin-block: 10rem;
    display: flex;
    gap: 20px;
    flex-direction: column;
    align-items: center;
}

.section-4-content>img {
    height: 60px;
}

.med-card-container {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.med-card {
    border-radius: 10px;
    padding: 10px 50px;
    font-size: 1.5rem;
    color: #232375;
    background-color: white;
    border: 2px solid #232375;
}

@media (max-width: 992px) {
    .section-4-content {
        margin-top: 80px;
    }

    .section-2-large-card>img {
        width: 100% !important;
    }

    .section-4-content .text-image-2 {
        width: 90%;
        height: auto;
        margin-bottom: 0 !important;
    }

    .section-4-content .text-image-3 {
        width: auto;
        height: 30px;
        margin-bottom: 0 !important;
    }

    .section-4-content h4 {
        font-size: 1rem;
    }

    .med-card-container {
        flex-wrap: wrap;
    }

    .med-card {
        width: max-content;
        font-size: 1rem;
        padding-inline: 20px;
    }
}